FM 4.1 unter OS 8.X?

Dieses Thema im Forum "Datenbanken und Archiv Software" wurde erstellt von alinora, 09.01.2007.

  1. alinora

    alinora Thread Starter MacUser Mitglied

    Beiträge:
    54
    Zustimmungen:
    0
    Mitglied seit:
    16.03.2006
    Hallo allerseits,

    weiß jemand, ob das alte FileMaker 4.1 noch unter höheren Betriebssystemen als 7.5 läuft?

    Für meine Zwecke reicht dieses FM bislang und bevor ich mich jetzt an ein höheres OS wage...

    Vielen Dank,
    alinora
     
  2. joachim14

    joachim14 MacUser Mitglied

    Beiträge:
    7.295
    Zustimmungen:
    434
    Mitglied seit:
    08.02.2005
    Ich bin fast sicher, dass FM 4.1 noch bis Mac OS 9 läuft. Kann nur hier nicht nachsehen, ob es wirklich stimmt.
     
  3. alinora

    alinora Thread Starter MacUser Mitglied

    Beiträge:
    54
    Zustimmungen:
    0
    Mitglied seit:
    16.03.2006
    Danke erstmal!
    Wenn Du Ideen hast, WO man noch nachgucken könnte, herzlich gerne :D
    Ansonsten teste ich aus und berichte dann...
     
  4. ThoRo

    ThoRo MacUser Mitglied

    Beiträge:
    849
    Zustimmungen:
    59
    Mitglied seit:
    22.08.2005
    Hi Alinora,

    wenn Du es selbst nachlesen möchtest, FileMaker führt in seiner Knowledge Base eine komplette Liste mit allen Versionen und Systemanforderungen:

    http://filemaker.custhelp.com/cgi-b...HN5c3RlbSByZXF1aXJlbWVudHM*&p_li=&p_topview=1

    Demnach läuft FileMaker 4.1 ab System 7.1 aufwärts....

    MfG

    ThoRo
     
  5. alinora

    alinora Thread Starter MacUser Mitglied

    Beiträge:
    54
    Zustimmungen:
    0
    Mitglied seit:
    16.03.2006
    Danke, genau so etwas habe ich gebraucht! :)

    Gruss,
    alinora